#
# [+] Cert Issuer Name: CN=Microsoft Code Signing PCA 2011, O=Microsoft Corporation, L=Redmond, S=Washington, C=US
# [+] Cert Subject Name: CN=Microsoft Corporation, O=Microsoft Corporation, L=Redmond, S=Washington, C=US
# [+] UAC settings: asInvoker
# [+] Assembly Manifest Identity: Microsoft.Sara, Version=17.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL
# [-] No Application Manifest Identity
#
meta:
  name: Microsoft.Sara.exe
  arch: MSIL x86
  path: https://outlookdiagnostics.azureedge.net/sarafiles/Microsoft.Sara.Prod.application
  publisher: Microsoft Corporation

dotnet_ver: v4
dotnet_arch: x86
